#Mon Nov 22 10:00:32 ICT 2021
report.takeScreenshotOption=true
report.videoRecorderOption="{\\n  \\"enable\\"\: false,\\n  \\"videoFormat\\"\: \\"AVI\\",\\n  \\"videoQuality\\"\: \\"MEDIUM\\",\\n  \\"allowedRecordIfFailed\\"\: false,\\n  \\"allowedRecordIfPassed\\"\: true\\n}"
execution.launch.vmArgs=""
execution.default.smartWaitMode=true
